Apple Digital Camera Raw Compatibility Update 5.05

Apple has posted a new Digital CameraRaw Compatibility Update to Mac OS X. Version 5.05 adds support for five new cameras.

Apple Digital Camera Raw now supports the cameras as detailed below. Also note that Aperture version 3.4 or later, or iPhoto version 9.4 or later, is required to install this update.

Apple Digital Camera Raw Compatibility Update 5.05 can be downloaded from the Apple Support website.

Apple Digital Camera Raw Compatibility Update 5.05

apple-digital-camera-raw